spring:
  # 数据源配置 10.206.0.38
  datasource:
    url: jdbc:mysql://146.56.197.42:3306/mall?useUnicode=true&characterEncoding=utf8&useSSL=false&tinyInt1isBit=false
    username: root
    password: fzm_db_01@TEST
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.jdbc.Driver
    hikari:
      maximum-pool-size: 200
      minimum-idle: 10
      auto-commit: true
      idle-timeout: 60000
      connection-timeout: 30000
      connection-test-query: select 1
      max-lifetime: 6000000